{
    "dc_identifier": "nl.pv25.2k.2021.601",
    "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Molenweg 117 te Voorthuizen",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland hebben een aanvraag om vergunning op grond van de Wet natuurbescherming ontvangen voor het wijzigen van een veehouderij aan de Molenweg 117 te Voorthuizen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-2806",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2021-04-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2021.601.doc.1",
            "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Molenweg 117 te Voorthuizen",
            "foi_fileName": "prb-2021-2806.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-2806.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.601.doc.2",
            "dc_title": "Ontwerpbesluit",
            "foi_fileName": "exb-2021-21936.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-21936/1/bijlage/exb-2021-21936.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.601.doc.3",
            "dc_title": "AERIUS enkelvoudige berekening",
            "foi_fileName": "exb-2021-21937.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-21937/1/bijlage/exb-2021-21937.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.601.doc.4",
            "dc_title": "AERIUS verschilberekening",
            "foi_fileName": "exb-2021-21938.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-21938/1/bijlage/exb-2021-21938.pdf"
        }
    ]
}